.. _vazpast:

==========================================
Tendência Hidrológica (vazpast.dat)
==========================================

.. currentmodule:: inewave.newave.vazpast

As vazões no ano anterior ao estudo fornecidos ao NEWAVE, localizadas no arquivo geralmente denominado
vazpast.dat, são armazenadas na classe:

.. autoclass:: Vazpast
   :members:
